<%@ Control Inherits="CuteEditor.EditorUtilityCtrl" Language="c#" AutoEventWireup="false" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<div id="outer"><div id="div_demo">[[DemoText]]</div></div>
<script type="text/javascript">

var OxObfb2=["cssText","style"];function UpdateState(){div_demo[OxObfb2[1]][OxObfb2[0]]=element[OxObfb2[1]][OxObfb2[0]];} ;function SyncToView(){} ;function SyncTo(element){} ;

</script>
